/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
.middile_wrap
{
width:90%;
}
.footer-company-name{padding-botom:20px;}
}
/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.middile_wrap
{
width:80%;
}
.body_cont,.middile_cont{border:none;}
body {background-color:#fff;}
.para_normal{font-size:16px;}
.footer-company-name{padding-botom:20px;}
}
/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.body_cont,.middile_cont{border:none;}
body {background-color:#fff;}
.middile_wrap
{
width:90%;
}
.btn_close{width:30px; height:30px; background-image:url(../images/menu-close.png); z-index:11;}
.btn_close::after{display:none;}
	nav ul {
		  display: none;
	}

	label {
  		display: block;
  		background: #222;
		  width: 40px;
  		height: 40px;
  		cursor: pointer;
		  position: absolute;
		  right: 20px;
  		top: 15px;
	}
  
label:after{
  content:'';
  display: block;
  width: 30px;
  height: 5px;
  background: #777;
  margin: 7px 5px;
  box-shadow: 0px 10px 0px #777, 0px 20px 0px #777
}

	[type="checkbox"]:checked ~ ul {
  		display: block;
  		z-index: 9999;
  		position: absolute;
		right: 20px;
		left: 20px; top:50px;
	}

	nav a {
		  color: #777;
	}

	nav ul li {
		  display: block;
  		float: none;
  		width: 100%;
  		text-align: left;
  		background: #222;
		  text-indent: 20px;
	}

	nav > ul > li {
  		margin-left: 0px;
	}
	nav > ul > li a {
  		color:#fff;
	}

	nav > ul li ul li {
  		display: block;
		  float: none;
	}
  
	nav > ul li ul {
		  display: block;
  		position: relative;
  		width: 100%;
		  z-index: 9999;
		  float: none;
	}
	.header_main
	{
	color:#111; font-size:25px;
	}
	.mob_contact
	{
	max-width:200px;
	}
	.div_language
{
width:46%;
}
.contact_wrap_text
{
width:90%; left:5%;
}
}
/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 480px) {
	.body_cont,.middile_cont{border:none;}
body {background-color:#fff;}
.middile_wrap
{
width:90%;
}
.btn_close{width:30px; height:30px; background-image:url(../images/menu-close.png); z-index:11;}
.btn_close::after{display:none;}
		nav ul {
		  display: none;
	}

	label {
  		display: block;
  		background: #222;
		  width: 40px;
  		height: 40px;
  		cursor: pointer;
		  position: absolute;
		  right: 20px;
  		top: 15px;
	}
  
label:after{
  content:'';
  display: block;
  width: 30px;
  height: 5px;
  background: #777;
  margin: 7px 5px;
  box-shadow: 0px 10px 0px #777, 0px 20px 0px #777
}

	[type="checkbox"]:checked ~ ul {
  		display: block;
  		z-index: 9999;
  		position: absolute;
		right: 20px;
		left: 20px; top:50px;
	}

	nav a {
		  color: #777;
	}

	nav ul li {
		  display: block;
  		float: none;
  		width: 100%;
  		text-align: left;
  		background: #222;
		  text-indent: 20px;
	}

	nav > ul > li {
  		margin-left: 0px;
	}
	nav > ul > li a {
  		color:#fff;
	}

	nav > ul li ul li {
  		display: block;
		  float: none;
	}
  
	nav > ul li ul {
		  display: block;
  		position: relative;
  		width: 100%;
		  z-index: 9999;
		  float: none;
	}
	.header_main
	{
	color:#111; font-size:22px;
	}
	.mob_contact
	{
	max-width:100px;
	}
	.div_language
{
width:95%; 
}
.right_panel_img
{
float:right; max-width:140px;
}
.contact_wrap_text
{
width:90%; left:5%; background: rgba(150, 150, 150, 0.7) !important; top:1%;
}
.para_normal_large
{
margin-top:10px; color:#000;
 font-weight:bold; text-shadow: none;
padding-top:1px; padding-bottom:1px;
font-size:14px; line-height:16px;
}
.index_img
{width:100%; height:100%; max-width:100%; vertical-align:middle; display:none;}
.index_img_mob
{width:100%; height:100%; max-width:100%; vertical-align:middle; display:block;}
}
@media only screen and (min-width: 1600px){
#slider img{max-height:280px;}
.middile_cont {width: 100%;}
}
@media only screen and (min-width: 1920px) and (max-width: 5000px) {
.middile_wrap{width:80% !important;}
.middile_cont{background-color:#E0E4E6;border-bottom: #d3d3d3 solid 1px;}
div#slider{max-width:1180px; margin:0 auto;}
.body_cont{border-left: #a4a4a4 solid 1px;
border-right: #a4a4a4 solid 1px;}
p{font-size:16px;}
.para_normal{font-size:16px;}
.extr-tp-spc{margin-top:300px;}
.body_cont{border-bottom:#d3d3d3 solid 1px;}
}
@media only screen and (min-width: 768px) and (max-width: 1366px) {
.extr-tp-spc{margin-top:300px;}
.body_cont{min-height:55vh;}
}
